## EXAMPLE
##
##
##flavor:
##  disk.medium
##    vcpus: 1
##    ram: 2048
##    disk: 16
##
## The flavor defines the available hardware configuration for the virtual
## server. The vcpu value is the number of virtual cpus to use. The ram
## value is the amount of RAM in megabytes (MB). The disk value is the
## amount of disk partition in gigabyte for the / partition.
##
## Note - Other flavor parameters include Ephemeral disk, swap disk
## and RS/TC factor are default values of 0, 0, and 1, respectfully. The
## ID is generated by the system.
##

flavors:
  disk.medium:
    vcpus: 1
    ram: 2048
    disk: 16
  disk.nano:
    vcpus: 1
    ram: 1024
    disk: 4
  disk.small:
    vcpus: 1
    ram: 2048
    disk: 8
  m1.nano:
    vcpus: 1
    ram: 64
    disk: 0
  m1.small:
    vcpus: 2
    ram: 6144
    disk: 32
  m1.medium:
    vcpus: 2
    ram: 8192
    disk: 32
  mem.medium:
    vcpus: 1
    ram: 4096
    disk: 8
  mem.nano:
    vcpus: 1
    ram: 1024
    disk: 4
  mem.small:
    vcpus: 1
    ram: 2048
    disk: 4
  cpu.nano:
    vcpus: 2
    ram: 1024
    disk: 4
  cy.xlarge:
    vcpus: 1
    ram: 4096
    disk: 128
  cy.large:
    vcpus: 2
    ram: 4096
    disk: 32
  cy.medium:
    vcpus: 2
    ram: 4096
    disk: 16
  cy.nano:
    vcpus: 1
    ram: 4096
    disk: 16
  cy.small:
    vcpus: 2
    ram: 2048
    disk: 8
  disk.large:
    vcpus: 2
    ram: 4096
    disk: 32
  mem.large:
    vcpus: 2
    ram: 8192
    disk: 8
  mem.mega:
    vcpus: 2
    ram: 16384
    disk: 16
  cpu.small:
    vcpus: 4
    ram: 4096
    disk: 8
  cy.mega:
    vcpus: 4
    ram: 6144
    disk: 32
  cpu.medium:
    vcpus: 6
    ram: 4096
    disk: 8
  cpu.large:
    vcpus: 8
    ram: 4096
    disk: 16
  cpu.mega:
    vcpus: 12
    ram: 8192
    disk: 12
  mem.es1:
    vcpus: 4
    ram: 16384
    disk: 32
  mem.es2:
    vcpus: 8
    ram: 16384
    disk: 32
